---
layout: docs
title: "Our Team"
---

<!--@include: https://gitlab.com/idcohorts/rps/rps-apps/-/raw/dev/CONTRIBUTIONS.md-->

# We thank all contributors of this project!

## Product Owner
- **Prof. Dr. med. Jörg Janne Vehreschild** (Working Group Cohorts in Infectious Diseases and Oncology; University Hospital Cologne / University Hospital Frankfurt)

## Developers
- **Markus Katharina Brechtel** (Working Group Cohorts in Infectious Diseases and Oncology; University Hospital Cologne / University Hospital Frankfurt)
- **Nick Schulze** (Working Group Cohorts in Infectious Diseases and Oncology; University Hospital Cologne / University Hospital Frankfurt)
- **Chin Branson Lee** (Working Group Cohorts in Infectious Diseases and Oncology; University Hospital Cologne)
- **Vasily Tulsky** (Working Group Cohorts in Infectious Diseases and Oncology; University Hospital Frankfurt)
- **Tom-Robin Raja** (Working Group Cohorts in Infectious Diseases and Oncology; University Hospital Cologne)
- **Eray Güçlü** (Working Group Cohorts in Infectious Diseases and Oncology; University Hospital Frankfurt)
- **Andreas Streichardt**
- **Philipp Kaluza** (Ghostroute Consulting) <consult@ghostroute.eu>
- **Martin Wilz**
- **Christine Gotthardt**
- **Maximilian Schons**

## AI Coding Support
The code and documentation was created with the help of AI Coding assistants:
- **GitHub Copilot**
- **OpenAI ChatGPT**
